# Translation of konqsidebar_mediaplayer.po to Catalan
# Copyright (C)
#
# Antoni Bella Perez <bella5@teleline.es>, 2002, 2003.
# Albert Astals Cid <astals11@terra.es>, 2004.
# Josep Ma. Ferrer <txemaq@gmail.com>, 2006, 2008.
msgid ""
msgstr ""
"Project-Id-Version: konqsidebar_mediaplayer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2009-03-20 08:45+0000\n"
"Last-Translator: Arne Goetje <arne.goetje@canonical.com>\n"
"Language-Team: Catalan <kde-i18n-ca@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:34+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: mediaplayer.cpp:67
msgid "Media Player"
msgstr "Reproductor Multimèdia"

#: mediawidget.cpp:66
msgid "Play"
msgstr "Reprodueix"

#: mediawidget.cpp:67
msgid "Pause"
msgstr "Pausa"

#: mediawidget.cpp:68
msgid "Stop"
msgstr "Atura"

#: mediawidget.cpp:136
msgid "Not a sound file"
msgstr "No és un fitxer de so"
